Thread: ähm...
View Single Post

S_I_T_H_L_O_R_D's Avatar


S_I_T_H_L_O_R_D
10.04.2012 , 07:32 AM | #47
Quote: Originally Posted by Oradan View Post
nur komisch das wenn man die aktuelle treiberversion hat..und man gesagt bekommt ...reroll auf ne ältere..
weil ja angeblich die neuere version einen fehler hat..die aber widerrum vor 1.4 FEHLERFREI lief..

es kann mir keiner erzählen das in den 6 std in der die wartung zu 1.4 war , jeder spieler der diese probleme hat sein pc in dieser zeit verunstaltet hat...
Ja, auch der Fall kann eintreffen weshalb ich ja den folgenden Satz besonders hervorgehoben habe:

Quote: Originally Posted by MathewDarkwater View Post
Noch mal: Wir spielen auf einem PC, nicht auf einer genormten X-Box 360 Konsole. JEDES Setup eines JEDEN Spielers kann anders sein. Die Fehlersuche gestaltet sich nicht so einfach, wie man denken mag.
Gibt ja auch den bekannten Spruch "Never change a running System" aber Asbach-uralte Treiber sind dennoch keine Schützenhilfe für ein System
Thraturus [Sith-Juggernaut] Ka'taramas [Sith-Attentäterin]
Sallian [Scharfschützin] Batavia [Sith-Hexerin]
Kilvaari [Söldner] A'ida [Jedi-Wächterin]
Shiála [Jedi-Gelehrterin] Veertag [Schurke]